[submodule "TDD2019TESTS"]
	path = TDD2019TESTS
	url = ../../m1-2018-2019/TDD2019TESTS.git
[submodule "TDD2019OWNTESTS"]
	path = TDD2019OWNTESTS
	url = https://forge.univ-artois.fr/arthur_brandao/TDD2019OWNTESTS.git
[submodule "TDD2019HIDDENTESTS"]
	path = TDD2019HIDDENTESTS
	url = https://forge.univ-artois.fr/root/TDD2019HIDDENTESTS.git